
div.navtab {
	/*width:668px;*/
	width:753px;
	padding-top:2px;
	/*height:128px; /* with tabs */
	height:90px; /* without tabs */
}
ul.navtabs {
	float:left;
	width:753px;
	margin:0;
	background-color:#dbdada;
	height:32px;
	background: url(/images/internet/aalaus/bg-nav-tabs-2.png) 0 0 no-repeat; width: 100%;
	padding: 0;
}
ul.navtabs li {
	float:left;
	display:inline; 
	padding-right:1px;
}
/*Sub Tabs*/
#submenu {
	float:left;
	width:753px;
	height: 90px;
	margin:0;
	background: url(/images/internet/wpm/system/bg-nav-subtabs.jpg) 0 0 no-repeat; width: 100%;
	padding:0;
overflow-x:hidden;
overflow-y:hidden;
}
ul.navsubtabs{
	float:left;
	width:753px;
	height: 90px;
	margin:0;
	/*background: url(/images/internet/wpm/system/bg-nav-subtabs.jpg) 0 0 no-repeat; width: 100%;*/
	padding:0;
overflow-x:hidden;
overflow-y:hidden;
}
ul.navsubtabs li {
	float:left;
	display:inline; 
	padding-right:1px;
}
ul.navsubtabs .nav-image { 
	float:left; 
	width:90px; 
	height:90px; 
	position:relative; 
	top:0;
	list-style-type:none; 
	text-align:center;
	background-repeat:no-repeat; 
	padding-top:10px;
	/*background-position:50% 10%;   this will center the image & text*/
	text-decoration:none; 
	font: 7pt verdana, arial, sans-serif;
	font-weight: bold;
	color:#3662b0;
}
ul.navsubtabs a{
	height: 90px;
	width: 90px;
}
ul.navsubtabs >.nav-image a:link,
ul.navsubtabs >.nav-image a:visited { /* non ie */
	float:left; 
	text-align:center;
	/*width: 50px;*/
	/*padding-top:50px;*/
	/* background-position:50% 10%; this will center the image & text*/
	background-repeat:no-repeat; 
	text-decoration:none; 
	font: 7pt verdana, arial, sans-serif;
	font-weight: bold;
	color:#3662b0;
}
ul.navsubtabs .nav-image a.selected{
	color:#4689ff;
}
/*----------------------------*/
/*  Main Tab links
----------------------------*/
ul.navtabs li a.outer,
ul.navtabs li a.selected {
	display:block; 
	width:110px;  	/* default width of tab - can be reset via javascript/xml file*/
	height:32px; 	/* height of tab	*/
	line-height:30px; 
	margin-bottom:0px; 
	text-decoration:none; 
	color:#113388; 
	font-weight:bold; 	
	font-size:11px;
	text-align:center; 
	background-position:25% 25%; 
	
	
}
ul.navtabs li a.all {
	margin-bottom:1px;
}
ul.navtabs li div {display:none;}
/*  Main Tabs - on hover
----------------------------*/		
ul.navtabs li:hover,
ul.navtabs li:active {	
	display:block;	
	text-decoration:none;
	margin-bottom:0px;
	
}
ul.navtabs li a.selected{
	cursor:pointer;
}
ul.navtabs li:hover > a.outer{  /* ignored by ie */
	cursor:pointer;
}
* html ul.navtabs li a.outer:hover,
* html ul.navtabs li a.outer:active {
	cursor:pointer;
}
/*  2nd Level Items
----------------------------*/	
ul.navsubtabs li a {
	color:#3662b0;	
}
ul.navsubtabs li a:hover{
	color:#4689ff;
}
ul.navsubtabs li a.selected{
	color:#4689ff;
	
}
/*
ul.navsubtabs li:hover div {
	display:block; 
	position:absolute; 
	left:4px;
	top:31px; 
	/*width:100%; */
	height:40px; 
	border-bottom:3px solid #fff;
	color:#4689ff; 
	
}
ul.navsubtabs li a:hover div {
	display:block; 
	position:absolute; 
	top:31px; 
	border-bottom:3px solid #fff;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	color:#4689ff; 
}
*/
ul.navsubtabs li a:hover div.tab_all,
ul.navsubtabs li:hover div.tab_all
{
	
	/*background-position: -7px -1px;*/
	padding-top: 2px;
	border:0;
}
.clear {clear:both; height:0; line-height:0; overflow:hidden;}
